abbrechen
Suchergebnisse werden angezeigt für 
Stattdessen suchen nach 
Meintest du: 
  • Der Fragesteller hat diesen Beitrag als gelöst markiert.

PHP-Version ändern

Gelöst
Contributor
Nachricht 1 von 4

Hallo zusammen

Ich habe gerade unsere neue Joomla Website auf das Swisscom Hosting gepackt; nun ist dort PHP Version 5.6.31 aktiv - besser wäre aber Version 7.1.x oder 7.2.x

Weiss irgend jemand hier, ob ich eine Möglichkeit habe, die PHP Version zu aktualisieren - und wenn ja, wie?

Die Suche hat mich nur zu sehr alten oder kryptisch beantworteten Fragen geführt...

HILFREICHSTE ANTWORT

Akzeptierte Lösungen
Contributor
Nachricht 4 von 4

Hallo zusammen

Nun hat mich der Swisscom-Support auf eine Mailanfrage hin angerufen und die Sache ist gelöst.

Damit es aber auch hier etwas zum Nachlesen gibt (Anscheinend taucht die Frage ja doch öfters einmal auf), wollte ich für spätere Suchen die Lösung hier kurz beschreiben - denn eigentlich ist es ganz einfach; man muss nur wissen, wo man suchen muss:

Auf der Hostcenter Startseite unter "Domains und Webseiten" auf die Kachel "Webseiten" klicken.

Es erscheint die Übersicht über die Webseiten, die man auf diesem Hostingplatz hat. Rechts unter "Aktionen" auf "Bearbeiten" klicken - es öffnet ein Reiter rechts. Dort unter dem Punkt "Linux/Apache-Einstellungen" auf "Erweiter" klicken. Hier hat man dann ein simples Auswahlmenu, in welchem man (Stand heute, 11/2018) aus den PHP-Versionen 5.5, 5.6 und 7.2 wählen kann. Hier einfach die Version wählen, die man benötigt, und auf "Speichern" klicken.

Und das war's dann auch schon.

Wie gesagt - alles eigentlich absolut simpel. Wenn man nur irgendwo nachlesen könnte, wo sich alles versteckt.

Aber an dieser Stelle noch einmal herzlichen Dank an die freundliche Dame vom Kundendienst, die mich nach meiner Beschwerdemail in kürzester Frist angerufen und mir die Schritte erklärt hatte.

3 Kommentare
Moderator
Nachricht 2 von 4

@TomSch kannst du @michael75 weiterhelfen?

Gruss, Raphael

Contributor
Nachricht 3 von 4

Es wäre wirklich sehr hilfreich, wenn mir hier jemand antworten könnte.

Wir haben mit unserer neuen Joomla Website erhebliche Probleme mit dieser veralteten PHP-Version; manche Funktionen laufen einfach nicht!

Unsere Webagentur war auch äusserst überrascht, dass ein solch grosser Anbieter wie die Swisscom auf einer so extrem veralteten PHP-Basis arbeitet und schlägt uns zur Behebung der Probleme schon einen Hosting-Wechsel vor, den ich aber gerne vermeiden würde.

Ich bitte dringendst um Antwort; wir müssen dieses Problem lösen, sonst können wir die Seite nicht weiter bearbeiten und das Erscheinungsdatum verzögert sich!

Contributor
Nachricht 4 von 4

Hallo zusammen

Nun hat mich der Swisscom-Support auf eine Mailanfrage hin angerufen und die Sache ist gelöst.

Damit es aber auch hier etwas zum Nachlesen gibt (Anscheinend taucht die Frage ja doch öfters einmal auf), wollte ich für spätere Suchen die Lösung hier kurz beschreiben - denn eigentlich ist es ganz einfach; man muss nur wissen, wo man suchen muss:

Auf der Hostcenter Startseite unter "Domains und Webseiten" auf die Kachel "Webseiten" klicken.

Es erscheint die Übersicht über die Webseiten, die man auf diesem Hostingplatz hat. Rechts unter "Aktionen" auf "Bearbeiten" klicken - es öffnet ein Reiter rechts. Dort unter dem Punkt "Linux/Apache-Einstellungen" auf "Erweiter" klicken. Hier hat man dann ein simples Auswahlmenu, in welchem man (Stand heute, 11/2018) aus den PHP-Versionen 5.5, 5.6 und 7.2 wählen kann. Hier einfach die Version wählen, die man benötigt, und auf "Speichern" klicken.

Und das war's dann auch schon.

Wie gesagt - alles eigentlich absolut simpel. Wenn man nur irgendwo nachlesen könnte, wo sich alles versteckt.

Aber an dieser Stelle noch einmal herzlichen Dank an die freundliche Dame vom Kundendienst, die mich nach meiner Beschwerdemail in kürzester Frist angerufen und mir die Schritte erklärt hatte.